/*---------------------------------
 Responsive
---------------------------------*/

@media (min-width:2200px) {
.xwrapper {
	padding: 0px 50px;
	width: 1200px
}
}
@media (max-width:1024px) {
.xwrapper {
	width: 970px;
	padding: 30px 10px;
}
.press-mcol {
	margin-left: 10px;
}
.page-press-room .xfull {
	width: 970px;
}
.xpagewrapper {
	width: 970px;
}
.xpagebodytext, .xcontent h1 { padding: 0px 20px;}
.press-lcol {
	width: 255px;
}
.press-lcol .col-header span {
	margin-right: 60px;
}
.press-lcol .xnews-block {
	width: 173px;
}
.splash-rcol {
	float: right;
	width: 230px;
}
.splash-rcol .xconnect {
	height: 188px;
}
nav {
	width: 965px;
}
.sf-menu a {
	padding: 0px 12px!important;
}
.sf-menu ul li a {padding: 12px 15px!important;}
.sf-menu .tnav-online-store a {
	padding: 0px 30px!important;
}
#xheader {
	width: 965px;
}
.wrapthis {
	width: 980px;
}
.xresources-block {
	padding: 25px;
	padding-top: 22px;
}
#xlinks-resources li.xactive span {
	right: -30px;
}
#xlinks-resources li ul {
	left: 220px;
}
.gohs-campaigns {
	width: 970px;
}
#campaigns-slider {
	margin-left: 15px;
}


.xcontent {
width: 640px;

margin-right: 20px;
}
}
